<div class="mat-dialog-content-container">
    <h1 mat-dialog-title>
        <span style="flex: 1;" [title]="data.title">
            {{data.title | shorten: 50: '...'}}
        </span>
        <button [title]="lang.close" mat-icon-button (click)="dialogRef.close();">
            <mat-icon class="fa fa-times"></mat-icon>
        </button></h1>
    <mat-dialog-content>
        <app-contact-resource [resId]="data.resId" [mode]="data.mode"></app-contact-resource>
    </mat-dialog-content>
</div>
